﻿#ifdef _PDM_
#define AUMA  0x00607c
#define _AC2  0xe1fd
#define _SEV  0xe1fe
#define _DIM  0xe2b5
#endif


﻿/*****************************************************************************
 *
 * File: 607CE1FD.ddl
 * Version: 2.2.0
 * Date: 2017-05-12
 *
 *****************************************************************************
 * Copyright (c) AUMA Riester GmbH & Co. KG, All Rights Reserved
 *****************************************************************************
 *
 * Description: Electronic device description for HART version of AUMATIC AC 01.2
 *
 *****************************************************************************
 */

/*****************************************************************************
 * The manufacturer line
 *****************************************************************************
 */
MANUFACTURER AUMA, DEVICE_TYPE _AC2, DEVICE_REVISION 2, DD_REVISION 2

/*****************************************************************************
 * Definitions (#define, typedef, enum)
 *****************************************************************************
 */
#define _AC2HA_AB1
#define _AC2HA_AB2
/*****************************************************************************
 * Include Files
 *****************************************************************************
 */

#include "macros.h"
#include "methods.h"
#include "AC2HADEF.h"
#include "AC2HADCT.h"  
#include "AC2_AM.dd"
#include "AC2HABL.dd"
#include "AC2HASTD.dd"
/* Condensed Status Mapping as pre-standard implementation */
#include "AC2HACSM.dd"
#include "AC2HAVAR.dd"
#include "AC2HACMD.dd"
#include "AC2HAGUI.dd"

/*****************************************************************************
 * End of file
 *****************************************************************************
 */

